Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » A new update of qooxdoo, or use another framework?(What use to have the support?)
A new update of qooxdoo, or use another framework? [message #654231] Mon, 14 February 2011 17:02 Go to next message
Luis Carlos Moreira da Costa is currently offline Luis Carlos Moreira da CostaFriend
Messages: 40
Registered: July 2009
Location: Brazil
Member


I was talking with the staff of qooxdoo, and he told me the following:

Also, RAP still uses a legacy qooxdoo version 0.7.x, which (from our
point of view) is outdated, and no longer supported by us. AFAIK there
are no plans on the RAP side to update to a newer qooxdoo version. As
you asked in your other mail: yes, qooxdoo already does already - and
will so even more - support modern HTML5 features.

I wonder if Eclipse RAP will update the qooxdoo, or will use another framework?
Cheers,

Luís Carlos Moreira da Costa
Eclipse RAP, RCP, eRCP, GMF, OSGi, Scala, Haskell, D (Digital Mars), Qt, Spring and Pentaho
Regional Communities/Brazil
http://wiki.eclipse.org/Regional_Communities/Brazil


Luís Carlos Moreira da Costa
Eclipse RAP, RCP, eRCP, GEF, EMF, GMF, OSGI, Spring-DM and Pentaho Developer
Regional Communities/Brazil
http://wiki.eclipse.org/Regional_Communities/Brazil
Re: A new update of qooxdoo, or use another framework? [message #654241 is a reply to message #654231] Mon, 14 February 2011 17:29 Go to previous messageGo to next message
Ivan Furnadjiev is currently offline Ivan FurnadjievFriend
Messages: 2359
Registered: July 2009
Location: Sofia, Bulgaria
Senior Member
Hi Luis,
the answer is here:
http://www.eclipse.org/forums/index.php?t=msg&goto=64696 5
Best,
Ivan

On 2/14/2011 7:02 PM, Luis Carlos Moreira da Costa wrote:
>
> I was talking with the staff of qooxdoo, and he told me the following:
>
> Also, RAP still uses a legacy qooxdoo version 0.7.x, which (from our
> point of view) is outdated, and no longer supported by us. AFAIK there
> are no plans on the RAP side to update to a newer qooxdoo version. As
> you asked in your other mail: yes, qooxdoo already does already - and
> will so even more - support modern HTML5 features.
>
> I wonder if Eclipse RAP will update the qooxdoo, or will use another
> framework?
> Cheers,
>
> Luís Carlos Moreira da Costa
> Eclipse RAP, RCP, eRCP, GMF, OSGi, Scala, Haskell, D (Digital Mars),
> Qt, Spring and Pentaho
> Regional Communities/Brazil
> http://wiki.eclipse.org/Regional_Communities/Brazil
>
Re: A new update of qooxdoo, or use another framework? [message #654246 is a reply to message #654241] Mon, 14 February 2011 17:42 Go to previous message
Luis Carlos Moreira da Costa is currently offline Luis Carlos Moreira da CostaFriend
Messages: 40
Registered: July 2009
Location: Brazil
Member

Thanks

Luís Carlos Moreira da Costa
Eclipse RAP, RCP, eRCP, GEF, EMF, GMF, OSGI, Spring-DM and Pentaho Developer
Regional Communities/Brazil
http://wiki.eclipse.org/Regional_Communities/Brazil
Previous Topic:Deploy on hosted server leads to AccessControlException
Next Topic:RAP + JASIG-CAS/SSO?
Goto Forum:
  


Current Time: Sat Dec 04 21:05:54 GMT 2021

Powered by FUDForum. Page generated in 0.01940 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top